
QGIS Application - Bug report #18061

 Package qgis-plugin-grass on ubuntu repositories

2018-02-08 01:24 PM - Roberto Marzocchi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.18.16 Regression?: No

Operating System: Ubuntu and derivate Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 25957

Description

It is now available GRASS 7.4 and people can update the grass package but the package qgis-plugin-grass depends on grass722 which

is not available

Related issues:

Duplicates QGIS Application - Bug report # 17202: GRASS plugin does not work ... Closed 2017-09-26

Duplicates QGIS Application - Bug report # 17615: Can't install latest QGIS 2... Closed 2017-12-04

History

#1 - 2018-02-08 07:19 PM - Jürgen Fischer

- Resolution set to wontfix

- Status changed from Open to Closed

Will fix itself on the next point release.  Meanwhile see the note on https://qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu

#2 - 2018-02-08 07:19 PM - Jürgen Fischer

- Duplicates Bug report #17202: GRASS plugin does not work on Ubuntugis Xenial build added

#3 - 2018-02-08 07:20 PM - Jürgen Fischer

- Duplicates Bug report #17615: Can't install latest QGIS 2.18.14 with ubuntugis dependencies on Linux Mint 18 (/ubuntu 16.04)  added
